
Synnefo - Feature # 117

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/12/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Καινούρια εικονίδια

Description

Σχεδιάσαμε from scratch καινούρια svg εικονίδια για on και off machines. Έχουν ανέβει στο clip_art.tar.gz/os_machines/design_2/ με

incorporated τα OS για ευκολία. Μπαίνουν έτσι όπως φαίνεται στο web_layout_v0.0.9-1.png

History

#1 - 01/14/2011 08:55 pm - Christos Psaltis

- Status changed from New to Feedback

χρειάστηκε να κάνω μερικές μικρές αλλαγές στα templates και τα views

#2 - 01/17/2011 11:05 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

ωραία τα καινούρια εικονίδια απλά πρέπει να στοιχιστούν λίγο πιο κάτω ώστε να είναι σχεδον στη μέση των τεσσάρων γραμμών. Ή έστω να είναι

ακριβώς στοιχισμένα με το hostname γιατί τώρα είναι πιο ψηλά.

#3 - 01/17/2011 11:39 am - Christos Psaltis

- Status changed from Assigned to Feedback

μπήκαν στην μέση των γραμμών

#4 - 01/17/2011 12:06 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
